﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="concept">
    <head>
        <link href="../Resources/TableStyles/Nested-Table.css" rel="stylesheet" MadCap:stylesheetType="table" />
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Campaign Config Application Owner</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1><a name="top"></a>Campaign Config Application Owner</h1>
        <p>This section provides information about the global configuration options for the <strong>Application Owner Campaign</strong>.</p>
        <p>To access the global configurations, navigate to&#160;<strong>Admin &gt; Global Configurations &gt; Campaign Config Application Owner </strong>tab.</p>
        <p>The following sections are available in the <strong>Global Configurations </strong>page for <strong>Application Owner Campaign</strong>:</p>
        <ul>
            <li>
                <p>
                    <MadCap:xref href="#Policy">Policy Settings</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="#Access">Access Approval</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="#Revoke">Revoke Tasks</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="#Basic">Basic Campaign Notifications</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="#Campaign">Campaign Reminder Notifications</MadCap:xref>
                </p>
            </li>
        </ul>
        <h2 id="CampaignConfigApplicationOwner-PolicySettings"><a name="Policy"></a>Policy Settings</h2>
        <p>The following table provides information about the global configuration options related to policy settings for the <strong>Application Owner Campaign</strong>.</p>
        <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
            <col style="width: 111.0px;" class="TableStyle-Default-Table-Column-Column1" />
            <col style="width: 649.0px;" class="TableStyle-Default-Table-Column-Column1" />
            <thead>
                <tr class="TableStyle-Default-Table-Head-Header1">
                    <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Configuration Field</th>
                    <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                </tr>
            </thead>
            <tbody>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Comments on Locking Campaign</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select this option to allow the certifier and consulted user to add comments at the time of locking the primary and consulted certification, respectively.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Disable Consult For Consultee</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select this option to hide the Consult feature for the consultee. This allows the certifier to enable the Consult feature for another user other than the consultee. If this option is disabled then it allows the consultee to further consult an item to another user in the organization.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Disable Consult For Certifier</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select this option to hide the Consult feature for the certifier. Enabling this functionality hides the consult&#160;option for the certifier only, but the admin user can view it.</p>
                        <p class="table-text">If this option is disabled, then the certifier can consult an item to another user in the organization. The consultee can take action on the consulted item, and the certifier can go ahead with the consultee action or override it by taking other action.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Enable Consult For Own Access</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text"> Select this option to allow the certifiers to consult other users for reviewing and certifying the user’s logged-in own access. This is because, by default, the certifier is not allowed to take action on own access. </p>
                        <p class="table-text">Ensure that this field is enabled to allow consulting for own access.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Enable E-Signature using Login Credentials</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select this option to ensure that the certifier submits a certification only after digitally signing and validating it based on the user’s login credentials (username and password) in IGA.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Enable E-Signature using User Attributes</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Use this option to ensure that the certifier submits a certification only after digitally signing and validating it based on user attributes such as Display Name, First Name, Last Name, Middle Name, etc. Select the required user attributes from the drop-down list.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">User Attribute to verify E-signature&#160;</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Before configuring this option, enable <strong>Enable E-Signature using User Attributes</strong> option.</p>
                        <p class="table-text">Select the user attribute that the certifier has to provide for E-signature. This value is validated with the value stored in IGA.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Total number of retries</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Provide the maximum number of attempts that the certifier is allowed to enter the correct details for E-signature verification. Enter an integer value in this field.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Show Consult</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Use this option to enable the consult option in the access review step-2.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                        <p class="table-text">Allow Bulk Checkbox</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                        <p class="table-text">Use this option to enable the Bulk checkbox in the step-2.</p>
                    </td>
                </tr>
            </tbody>
        </table>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p class="note">For more information about E-Signature validation in campaigns, see Securing Certifications with E-Signature.</p>
        </div>
        <h2 id="CampaignConfigApplicationOwner-AccessApproval"><a name="Access"></a>Access Approval</h2>
        <p>The following table provides the Action Preferences and Display Settings related to access approval for the <strong>Application Owner Campaign</strong>.</p>
        <table class="TableStyle-Nested-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Nested-Table.css');" cellspacing="0">
            <col style="width: 111.0px;" class="TableStyle-Nested-Table-Column-Column1" />
            <col style="width: 649.0px;" class="TableStyle-Nested-Table-Column-Column1" />
            <thead>
                <tr class="TableStyle-Nested-Table-Head-Header1">
                    <th class="TableStyle-Nested-Table-HeadE-Column1-Header1">Configuration Field</th>
                    <th class="TableStyle-Nested-Table-HeadD-Column1-Header1">Description</th>
                </tr>
            </thead>
            <tbody>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1"><b>Action Preferences</b>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Ignore Accounts without Entitlements</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select this option to exclude the accounts and application roles that do not have entitlements in Step 2 (Access verification) of the <strong>Application Owner Campaign</strong>.</p>
                        <p class="table-text">Selecting this option will only include accounts or application roles that have entitlements assigned to it. </p>
                        <ul>
                            <li>
                                <p class="table-text">If there are entitlements assigned in the account but not in the application role, it displays all accounts with entitlements in the 1st step of the <strong>Application Owner Campaign</strong>. </p>
                            </li>
                            <li>
                                <p class="table-text">Similarly, if there are entitlements assigned not in the account but in the application roles, then it displays the accounts which are assigned the application role, which has entitlements in Step 1. </p>
                            </li>
                            <li>
                                <p class="table-text">If there are no entitlements in both accounts and application roles, it does not display any accounts or application roles in Step 1.&#160; &#160;</p>
                            </li>
                        </ul>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text"><strong>Display Settings</strong>
                        </p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Hide Consult from step 2</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p>&#160;</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Hide Bulk Checkbox from step 2</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">This setting allows you to show or hide the bulk selection checkbox (Status for all employees) in Step 2: Access Review of the <strong>Application Owner Campaign</strong>.</p>
                        <p class="table-text">Select this option to restrict the certifier in taking bulk actions on items from Step 2 of the campaign. </p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Disable Condition Certify</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select this option to hide the <strong>Conditionally Certify</strong> option in Step 2: Access Review of the <strong>Application Owner Campaign</strong>.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Conditional Certify Limit Days</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the maximum number of days a certifier can perform a conditional certification for a <strong>Application Owner Campaign</strong>. The certifier cannot change the end date beyond the given number of days specified in this configuration.</p>
                        <p class="table-text">Conditional certification allows you to conditionally certify identity objects until a specified duration. Beyond the specified date, the access is revoked upon running the Job CAMPAIGNDEPROVISIONINGJOB.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Show Access Attributes</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">This configuration allows you to select the user attributes in&#160;Step 2 (Access Review) of the <strong>Application Owner Campaign</strong>. Select the user attributes that need to be displayed in Step 2 from the drop-down list.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Show Filter Attributes</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the attributes that need to be present in the filtering panel of Step 2 (Access Review) of the <strong>Application Owner Campaign</strong>.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Show Details On Hover</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Using this option, you can select the User attributes, Account attributes, and Entitlement attributes, which are displayed when you hover the mouse over the i icon in Step 2 table of the <strong>Application Owner Campaign</strong> for the User, Account, or Entitlement column names, respectively.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text"><span style="color: rgb(255,86,48);">Enable Comment On Individual Action&#160;</span>
                        </p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the entitlement responses of Step 2 (Access Review) for which adding of comments has to be enabled. This configuration option is for adding comments while taking individual action on items.</p>
                        <p class="table-text">The responses include Yes, No, or No Response.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Enable Comment On Bulk Action</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the entitlement responses of Step 2 (Access Review) for which adding of comments has to be enabled. This configuration option is for adding comments while taking bulk actions on items.</p>
                        <p class="table-text">The responses include Yes, No, or No Response.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Select Smart Filter Cards</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select this option to display the data filtering cards for the campaign in Step 2.</p>
                        <p class="table-text" MadCap:conditions="Default.v2020X">For more information about data filters, see <MadCap:conditionalText MadCap:conditions="Default.Link"><a href="cert-fltr-cert-data-camp-usg-sf.htm" pubname="IGA-User-Guide-v2020x" class="peer">Filtering Certification Data in Campaigns Using Smart Filters</a></MadCap:conditionalText> in the<em> IGA User Guide</em>.</p>
                        <p class="table-text" MadCap:conditions="Default.v2021X">For more information about data filters, see <MadCap:conditionalText MadCap:conditions="Default.Link"><a href="cert-fltr-cert-data-camp-usg-sf.htm" pubname="IGA-User-Guide-v2021x" class="peer">Filtering Certification Data in Campaigns Using Smart Filters</a></MadCap:conditionalText> in the<em> IGA User Guide</em>.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Enable Reassignment for Certifier</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select this option if you want to remove the respective line-items from the certifier’s queue upon selecting the Reassign action and you want to reassign the line-item as a new certification or in an existing certification to the selected <strong>Default Reassignee User </strong>in the below configuration. This configuration works in conjunction with the ‘<strong>Default Reassignee User</strong>’. Disabling this option will retain the line-item in the original-certifier’s queue and it will be also reassigned to the newly selected user.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyB-Column1-Body1">
                        <p class="table-text">Default Reassignee User</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyA-Column1-Body1">
                        <p class="table-text">This configuration is used when you want to reassign the line-item to a default user upon performing a <strong>Reassign </strong>action. Select the user to whom you want to assign as the default user when the certifier does not know whom to reassign the certification line-item. When you have selected <strong>Enable Reassignment for Certifier</strong> configuration, the <strong>Default Reassignee User </strong>configuration is enabled. When the certifier performs a ‘Reassign’ action, a popup window ‘Add Re-assignee’ is displayed. </p>
                        <p class="table-text">The popup comprises of the following three options: </p>
                        <ul>
                            <li>
                                <p class="table-text">Reassign associated Accounts/Entitlements: Select this option if you want to reassign the line-item to be reviewed by the new reassignee. </p>
                            </li>
                            <li>
                                <p class="table-text">I known the new Owner: Select this option if you know the reassignee to whom the line-items must be reassigned for review. You can select the user from the list to whom you want to reassign the campaign. Selecting the user and reassigning the line-item, removes the line-item from the current certifier and launches a new certification for the selected user or as part of an existing certification.</p>
                            </li>
                            <li>
                                <p class="table-text">Use Default Reassignee (Delegate User): If you are not the owner of the respective line-item and you do not know whom to reassign the line-item, disable ‘I know the new Owner’ option. You will be provided ‘Use Default Reassignee’ option to reassign the line-item to an already configured default reassignee user in the Application Owner Campaign Config. The respective line-item is removed from the certifier and assigned to the default certifier’s queue as a new certification or as part of an existing certification.</p>
                            </li>
                        </ul>
                        <p class="table-text">You can also send an email notification to the newly assigned default certifier, by using the ‘Reassign Email template’.</p>
                    </td>
                </tr>
            </tbody>
        </table>
        <h2 id="CampaignConfigApplicationOwner-RevokeTasks"><a name="Revoke"></a>Revoke Tasks</h2>
        <p>The following table provides information about the global configuration options to create revoke tasks related to different scenarios in an <strong>Application Owner Campaign</strong>.</p>
        <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
            <col style="width: 114.0px;" class="TableStyle-Default-Table-Column-Column1" />
            <col style="width: 646.0px;" class="TableStyle-Default-Table-Column-Column1" />
            <thead>
                <tr class="TableStyle-Default-Table-Head-Header1">
                    <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Configuration Field</th>
                    <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                </tr>
            </thead>
            <tbody>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Create Revoke Tasks for Revoked/Conditionally Certified Accounts &amp; Ent. on Locking </p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select this option to create revoke tasks for rejected or conditionally certified items accounts and entitlements) once the <strong>Application Owner Campaign</strong> is locked. The tasks for conditionally certified items are created as future-dated tasks when the campaign is locked.</p>
                        <p class="table-text">When this option is enabled, once a user is terminated in the campaign and if the campaign is locked, then account revocation tasks required to manually suspend the account are created in <strong>ARS &gt; Pending Tasks</strong>.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Create Revoke Tasks for Revoked/Conditionally Certified Accounts &amp; Ent. on Expiry</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select this option to create revoke tasks for rejected or conditionally certified items (accounts, entitlements) once the <strong>Application Owner Campaign</strong> expires. The tasks for conditionally certified items are created as future-dated tasks when the campaign expires.</p>
                        <p class="table-text">When this option is enabled, once a user is terminated in the campaign and if the campaign expires, then account revocation tasks required to manually suspend the account are created in <strong>ARS &gt; Pending Tasks</strong>.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Create Revoke Tasks for Certified Items on Expiry</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select this option to create revoke tasks for certified items (users, accounts, entitlements) once the <strong>Application Owner Campaign</strong> expires.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Create Revoke Tasks for UnResponded Items on Expiry</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select this option to create revoke tasks for unresponded items (users, accounts, entitlements) in a <strong>Application Owner Campaign</strong>, once the campaign expires.</p>
                        <p class="table-text">By default, if no action is taken for the items in the campaign until the end date, it is automatically marked as expired. Additionally, based on this configuration option, you can create a revoke task for unresponded items in the campaign.&#160; </p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                        <p class="table-text">Create Remove Account task for Base Account</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                        <p class="table-text">Using this flag you can enable/disable the creation of revoke tasks for the base account. When enabled, it creates revoke tasks for the entitlements of the base account that are not included as part of the <strong>Application Owner Campaign</strong>. </p>
                        <p class="table-text"><strong>Example:</strong>
                        </p>
                        <p class="table-text">Suppose there is an account Acc1 and it has 3 entitlements: ent3 (high priority), ent2 (low priority), ent1(low priority). According to the query defined in the campaign, only high-priority entitlements (ent3) are included in the <strong>Application Owner Campaign</strong>. </p>
                        <ul>
                            <li>
                                <p class="table-text">Action Performed: Revoke Base Account and only high-priority entitlement (ent3).</p>
                            </li>
                            <li>
                                <p class="table-text">Enabled: When this option is enabled,&#160;it revokes high-priority entitlement, ent3 and creates revoke task. Additionally, it creates revoke tasks for the BASE Account and also for the low priority entitlements (ent2 and en1) that are not included in the <strong>Application Owner Campaign</strong>.</p>
                            </li>
                            <li>
                                <p class="table-text">Disabled: When this option is disabled,&#160;it only revokes the high-priority entitlement (ent3) and no revoke tasks created for low-priority entitlements (ent1, ent2). Also, no revoke task is created for the Base Account.</p>
                            </li>
                        </ul>
                    </td>
                </tr>
            </tbody>
        </table>
        <h2 id="CampaignConfigApplicationOwner-BasicCampaignNotifications"><a name="Basic"></a>Basic Campaign Notifications</h2>
        <p>You can enable, select the reminder intervals, and set notification email templates for different stages of the <strong>Application Owner Campaign</strong> process such as campaign creation, consult, consult complete, and preview.</p>
        <p>The following table provides the global configuration options for these settings for an <strong>Application Owner Campaign</strong>.</p>
        <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
            <col style="width: 136.0px;" class="TableStyle-Default-Table-Column-Column1" />
            <col style="width: 624.0px;" class="TableStyle-Default-Table-Column-Column1" />
            <thead>
                <tr class="TableStyle-Default-Table-Head-Header1">
                    <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Configuration Field</th>
                    <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                </tr>
            </thead>
            <tbody>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Preview Email Template</strong>
                        </p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the relevant email template to be used for notifying when the campaign is previewed.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Create Email Template</strong>
                        </p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the relevant email template to be used for sending campaign creation email.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Complete Email Template</strong>
                        </p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the relevant email template to be used for notifying when the campaign is complete.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Consult Email Template</strong>
                        </p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the&#160;relevant email template to be used for notifying the original campaign owner on taking the campaign consult action.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Consult Complete Email Template</strong>
                        </p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the&#160;relevant email template to be used for notifying the original campaign owner that the campaign consult action is complete. This is triggered automatically when the campaign consult action is complete.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Discontinue Email Template</strong>
                        </p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the&#160;relevant email template to be used for notifying the campaign owner when the campaign is discontinued. This is triggered automatically when the campaign is discontinued.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Task Notification Email Configuration</strong>
                        </p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the email template to be used for sending email notification when there is a revoke action performed. For each revoke action, a separate revoke email is sent.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                        <p class="table-text"><strong>Expiry Email Template</strong>
                        </p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                        <p class="table-text">Select the&#160;relevant email template to be used for notifying the campaign owner, delegate, and certifier when the campaign is expired. To trigger the Expiry Email Template, you need to run the ATTESTATIONEXPIREDJOB. After you run the ATTESTATIONEXPIREDJOB the Expiry Email is sent based on the Email template selected to the campaign owner, delegate, and certifier. </p>
                        <p class="table-text">For example, to send an email to certifier and certifier delegate, you can specify the variable $\{users?.email}. To send an email to Campaign owner and Campaign owner delegate, you can use the variable $\{campaign?.campaignOwner?.email}.</p>
                    </td>
                </tr>
            </tbody>
        </table>
        <div class="note" MadCap:conditions="Default.v2021X" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p class="note">From Release v2021.0 onwards, the campaign owner or the administrator can view the email history for a certification by clicking on the ellipsis next to the certification and by selecting <strong>Email History </strong>in the<strong> Certification List </strong>page. The <strong>Email History</strong> option lists the emails sent to the certifiers for the selected certification.</p>
        </div>
        <h2 id="CampaignConfigApplicationOwner-CampaignReminderNotifications"><a name="Campaign"></a>Campaign Reminder Notifications</h2>
        <p>The following table provides the global configuration options for the reminder notifications for an <strong>Application Owner Campaign</strong>.</p>
        <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
            <col style="width: 136.0px;" class="TableStyle-Default-Table-Column-Column1" />
            <col style="width: 624.0px;" class="TableStyle-Default-Table-Column-Column1" />
            <thead>
                <tr class="TableStyle-Default-Table-Head-Header1">
                    <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Configuration Field</th>
                    <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                </tr>
            </thead>
            <tbody>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>First Reminder Interval</strong>
                        </p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the number of reminder interval days in numerical format starting from the launch date of the Campaign to send an email reminder to the certifier for locking the Campaign. Even if the certifier has taken action on the Campaign, but not yet locked and completed the Campaign then an email reminder is sent. </p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>First Email Template</strong>
                        </p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the relevant email template to be used for sending the first reminder to the certifier.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Second Reminder Interval</strong>
                        </p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the number of reminder interval days in numerical format starting from the launch date of the Campaign to send a second email reminder to the certifier for locking the Campaign. Even if the certifier has taken action on the Campaign, but not yet locked and completed the Campaign then an email reminder is sent.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Second Email Template</strong>
                        </p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the relevant email template to be used for sending the second reminder to the certifier.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Third Reminder Interval</strong>
                        </p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the number of reminder interval days in numerical format starting from the launch date of the Campaign to send a third email reminder to the certifier for locking the Campaign. Even if the certifier has taken action on the Campaign, but not yet locked and completed the Campaign then an email reminder is sent.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Third Email Template</strong>
                        </p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the relevant email template to be used for sending the third reminder to the certifier.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Fourth Reminder Interval</strong>
                        </p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the number of reminder interval days in numerical format starting from the launch date of the Campaign to send a fourth email reminder to the certifier for locking the Campaign. Even if the certifier has taken action on the Campaign, but not yet locked and completed the Campaign then an email reminder is sent.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Fourth Email Template</strong>
                        </p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the relevant email template to be used for sending the fourth reminder to the certifier.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Fifth Reminder Interval</strong>
                        </p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the number of reminder interval days in numerical format starting from the launch date of the Campaign to send a fifth email reminder to the certifier for locking the Campaign. Even if the certifier has taken action on the Campaign, but not yet locked and completed the Campaign then an email reminder is sent.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                        <p class="table-text"><strong>Fifth Email Template</strong>
                        </p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                        <p class="table-text">Select the relevant email template to be used for sending the fifth reminder to the certifier.</p>
                    </td>
                </tr>
            </tbody>
        </table>
    </body>
</html>